a { color: #999; }
a:hover, a:active, a:focus { color: #ccc; }
a:link, a:visited { color: #999;  }
h3 a:link, h3 a:visited { color: #768b3e; }

/* Navigation menu*/
#navigation ul, #navigation ul.sf-menu { float: right; }
  
#navigation ul li, #navigation ul.sf-menu li { background:none; }

#navigation ul li a:hover, #navigation ul.sf-menu li a:hover { color: #fff; }

#navigation ul li a { color: #2a2c30; padding: 8px 10px 10px; text-decoration: none; line-height:120%; display: block; }

#navigation ul li a.active, #navigation ul.sf-menu li a.active { color: #2a2c30; }

#navigation ul ul li a, #navigation ul ul li a.active,
#navigation ul.sf-menu ul li a, #navigation ul.sf-menu ul li a.active {
background-color: #aaa; border:none; }
 
#navigation ul ul li a:hover,
#navigation ul.sf-menu ul li a:hover,
#navigation ul.sf-menu ul li.sfHover > a { background-color:#aaa; }

/*css drop down menu arrows*/
#navigation li.expanded > a, #navigation li.menuparent > a  { }

#navigation li li.expanded > a { }

#navigation li li.expanded:hover > a { background-color:#bbb; }

#navigation li.expanded:hover > a, #menu li.expanded:active > a { background: #aaa; }
#navigation li.active-trail > a { color: #768b3e; font-weight: bold; }

pre,code { background-color: #ededed; border-bottom: 1px solid #d9d9d9; border-top: 1px solid #d9d9d9;}

hr { border-top: 1px solid #DDD;}

.cta { background-color: #f2f2f2; border: 1px solid #dcdcdc; 
text-shadow: #fff 1px 1px 0;
box-shadow: 1px 1px 0 #fff inset, -1px -1px 0 #fff inset; }
.cta h3 { font-size: 1.5em; text-shadow: #fff 1px -1px 0; }

#header #site-name a { text-shadow: 0px 1px 0px #F5F5F5; }
#header #site-name a:hover { color: #fff; }

.breadcrumb { color: #444 !important; background: url('../images/breadcrumb.png') no-repeat center right; text-shadow: 1px 1px 0px #fff; }
#breadcrumb a { color: #0000ff; }

/*Tabs*/
ul.primary li a {
  background: #aaa;
  color: #eee;
  border-color: #ccc;
  border-style: solid solid none;
  border-width: 1px;
  height: auto;
  margin-right: 0.5em;
  padding: 0 1em;
  text-decoration: none;
}
ul.primary li.active a, ul.primary li a:hover {
  background: #202020;
  border-color: #ccc #ccc #777;
  border-style: solid;
  border-width: 1px;
}

.node.node-teaser { border-bottom: 1px solid #d6d6d6; }
.submitted { color: #ccc; }

.region-help { border: 1px solid #d3d7d9; }

#sidebar-first .block, #sidebar-second .block {
  background-color: #fff;
}
#sidebar-first .block-webform, #sidebar-second .block-webform {
  background-color: #f4faef;
}
#sidebar-second .block-webform input.form-text {
  border: 1px solid #ddd;
  max-width: 225px;
}
#sidebar-second .block-webform label {
  font-weight: normal;
}
#header-right #navigation {
  float: right;
}
.weather-widget {
  float: right;
  font-size: 14px;
  vertical-align: middle;
}
.view-homepage-slideshow {
  margin-bottom: 30px;
}
.homepage-fours {
  margin: 15px -10%;
  padding: 0 10%;
  background: #f3f3f3;
}
.call-reservation {
  border: 2px solid #c7c7c7;
  background-color: #fff;
  font-size: 120%;
  padding: 15px 10px 5px;
  margin-top: -25px;
}
.call-reservation img {
  padding: 5px;
}
.homepage-fourth h2,.homepage-fourth-last h2 {
  color: #636363;
  font-weight: normal;
}
.homepage-fourth,.homepage-fourth-last {
  margin-right: 2%;
  float: left;
  margin-top: 30px;
  padding: 1%;
}
.homepage-fourth-last {
  margin-right: 0;
}
.what-others-say, .map {
  float: left;
  margin-top: 30px;
  padding: 1%;
}
.map {
  margin-right: 0;
}
.what-others-say .caption {
  background: #265374;
  color: #fff;
  text-transform: uppercase;
  height: 36px;
}
.what-others-say p {
  background: #265374;
  margin: 0;
  padding: 0 0 0 10px;
  text-transform: uppercase;
}
.what-others-say p em {
  background: #fff;
  margin: 10px 0 0 0;
}
#main .what-others-say a {
  text-decoration: none;
  color: #fff;
}
.what-others-say .read-more {
  float: right;
  margin-top: -1px;
}
.fancybox {
  margin-right: 20px;
}
.where-we-are {
  width: 90%;
  padding: 10px;
  border: 2px solid #babab7;
  background-color: #f6f5f4;
}
#webform-component-number-of-adults, #webform-component-number-of-children {
  margin-right: 4%;
  width: 45%;
  float: left;
}
#sidebar-second #block-block-5 {
  background-color: #f3f3f3;
  padding: 10px;
}
#block-block-5 h2 {
  text-transform: uppercase;
  font-size: 120%;
}
#block-block-5 h3 {
  color: #455d7c;
  font-size: 90%;
}
#block-block-5 p {
  font-size: 85%;
}
#block-block-8 {
  background: transparent url(../images/hr-cow-bg.png) 50% 0 no-repeat;
  text-transform: uppercase;
  font-size: 125%;
  letter-spacing: 1px;
  max-width: 750px;
  margin: 20px auto;
  color: #666;
  font-weight: 200;
  padding-top: 40px;
  clear: both;
}
#block-block-8 img {
  float: left;
  padding: 5px 10px 0 0;
}
#block-block-8 a {
  color: #1975bc;
}
#block-views-reviews-block-1 {
  background-color: #e3e3e3;
}
#block-views-reviews-block-1 .views-row {
  background-image: none;
}
#block-views-reviews-block-1 h2 {
  background: transparent url(../images/reviews-stars.png) 50% 0 no-repeat; 
  text-align: center;
}
.view-products .item-list h3 {
  clear: both;
}
.view-reviews ul li, .view-products ul li, .view-product-category-listings ul li, .view-add-ons ul li, .view-bulk-packs ul li {
  list-style: none;
}
.view-products ul li.views-row div ul li {
  list-style: disc;
} 
.review-body, .review-title {
  padding: 0 5% 0 20%;
  font-weight: 100;
  font-style: italic;
}
.review-body {
  min-height: 80px;
}
.review-title {
  background-image: none;
  text-align: right;
  border-top: 1px solid #768b3e;
  padding: 10px 20px;
  margin-left: 20%;
  font-style: normal;
}
.view-products .views-field-field-image, .view-products .views-field-body, .view-product-category-listings .views-field-field-image, .view-product-category-listings .views-field-body, .view-add-ons .views-field-field-image, .view-add-ons .views-field-body, .view-bulk-packs .views-field-field-image, .view-bulk-packs .views-field-body {
  width: 40%;
  margin-right: 7%;
  float: left;
}
.view-products .views-field-body, .view-product-category-listings .views-field-body, .view-add-ons .views-field-body, .view-bulk-packs .views-field-body {
  width: 50%;
  margin-right: 0%;
}
.view-reviews .views-row, .view-products .views-row, .view-add-ons .views-row, .view-product-category-listings .views-row, .view-bulk-packs .views-row {
  padding-bottom: 15px;
}
.view-product-category-listings .commerce-add-to-cart input[type="submit"], .view-products .commerce-add-to-cart input[type="submit"], .view-add-ons .commerce-add-to-cart input[type="submit"], .view-bulk-packs .commerce-add-to-cart input[type="submit"] {
  margin: 2px 0 0 15px;
}

.view-products .views-field-commerce-price .views-label, .view-products .views-field-commerce-price .field-content, .view-products .form-item-quantity label, .view-products .form-item-quantity input, .view-products .views-field-commerce-price .views-label, .view-product-category-listings .views-field-commerce-price .field-content, .view-product-category-listings .form-item-quantity label, .view-product-category-listings .form-item-quantity input, .view-bulk-packs .views-field-commerce-price .field-content, .view-bulk-packs .form-item-quantity label, .view-bulk-packs .form-item-quantity input {
  display: inline;
}
.view-products .form-item-quantity input, .view-product-category-listings .form-item-quantity input, .view-add-ons .form-item-quantity input, .view-bulk-packs .form-item-quantity input {
  width: 25px;
}
.view-products .views-row-4, .view-products .views-row-7, .view-products .views-row-10, .view-products .views-row-13, .view-products .views-row-16, .view-products .views-row-19, .view-products .views-row-22, .view-product-category-listings .views-row-4, .view-product-category-listings .views-row-7, .view-product-category-listings .views-row-10, .view-product-category-listings .views-row-13, .view-product-category-listings .views-row-16, .view-bulk-packs .views-row-4, .view-bulk-packs .views-row-7, .view-add-ons .views-row-4, .view-add-ons .views-row-7 {
  clear: left;
}
.view-recipes .views-row {
  clear: left;
}
.view-recipes .views-field-field-image {
  float: left;
  margin: 0 20px 20px 0;
}
.view-recipes .views-field-body {
  float: left;
  max-width: 600px;
}
.receipe_hr {
  margin: 10px auto;
}
.specials {
  background-color: #7ec248;
  color: #fff;
  border-radius: 8px 8px 8px 8px;
  padding: 10px 10px 0 10px;
  margin: 0 -10px;
}
#weatherimage {
  width: 50px;
  height: auto;
  padding: 10px 4px 0 4px;
  vertical-align: middle;
}
.fancybox-nav span {
  visibility: visible;
}

.homepage-block {
  width: 282px;
  float: left;
  border: 5px solid #222;
  border-radius: 4px;
  margin: 0 25px 50px 0;
  background: #e3e3e3 url(../images/special.png) 100% 0 no-repeat;
}
.homepage-block-image {
  max-height: 240px;
  overflow: hidden;
}
#main .homepage-block a, .homepage-block a h3 {
  font-family: "Open Sans","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
  color: #444;
  text-decoration: none;
}
#main .homepage-block a:hover {
  text-decoration: none;
}
#main .homepage-block h3 {
  float: left;
  padding: 30px 0 0 15px;
}

#main .homepage-block-cost {
  padding: 14px 5px 15px;
  margin-top: 15px;
  float: right;
  background: transparent url(../images/price-bg.png) 0 0 no-repeat;
  overflow: visible;
  width: 84px;
  height: 52px;
  text-indent: 25px;
  position: relative;
  left: 25px
}
.node-recipe .field-name-field-ingredients, .node-recipe .field-name-body {
  background-color: #ddd;
  padding: 20px;
}
.node-recipe .field-name-field-ingredients .field-label, .node-recipe .field-name-body .field-label {
  font-size: 150%;
  color: #999;
}
.flexslider {
  margin-bottom: -25px;
}
.flexslider .slides img {
  max-height: 260px;
}
.flex-caption {
  display: block;
  position: relative;
  background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0 !important;
  padding: 20px;
  color: #fff;
}
.flex-caption h2, .flex-caption p {
  color: #fff;
}
.flex-control-nav {
  display: none;
}
.flex-direction-nav .flex-prev, .flex-direction-nav .flex-next {
  top: 100px;
}